@charset "UTF-8";
/* CSS Document */

.shop-container {
    max-width: 800px;
    margin: 40px auto;
    padding: 20px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.shop-grid {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.shop-item {
    margin-bottom: 40px;
    text-align: center;
}

.shop-item img {
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.shop-item h3 {
    margin-top: 10px;
    font-size: 18px;
}

.shop-item p {
    font-weight: bold;
    color: #666;
    margin-bottom: 10px;
}

.shop-item button {
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
}

.shop-item button:hover {
    background-color: #2471a3;
}

/* Responsive Styles */

@media only screen and (max-width: 768px) {
    .shop-container {
        padding: 10px;
    }
}

@media only screen and (max-width: 480px) {
    .shop-container {
        padding: 5px;
    }
}